burn_classes:
  unburned: 5154
  low: 1473
  moderate: 1327
  high: null
emampr_landcover_vote_2016:
  52: 5475
  71: 2204
  22: 126
  82: 86
  21: 75
  23: 67
  43: 18
  90: 12
  41: 7
  42: 2
  24: 1
soil_textures:
  clay loam: 7804
  silt loam: 269
